uuid: db8d8efa-9484-4ac7-b869-b3e6e9955646
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_comentarios
    - node.type.pelicula
  module:
    - comment
id: node.pelicula.field_comentarios
field_name: field_comentarios
entity_type: node
bundle: pelicula
label: Comentarios
description: ''
required: false
translatable: false
default_value:
  -
    status: 2
    cid: 0
    last_comment_timestamp: 0
    last_comment_name: null
    last_comment_uid: 0
    comment_count: 0
default_value_callback: ''
settings:
  default_mode: 1
  per_page: 50
  anonymous: 0
  form_location: true
  preview: 0
field_type: comment
